
.akin-prov{padding:90px 0 0;}
.akin-prov .container{display:flex;align-items:center;}

.akin-prov .video{width:48%;}
.akin-prov .video video{width:100%;}
.akin-prov .txt{flex:1;margin-left:60px;}
.akin-prov .txt h3{font-size:48px;color:#000;font-weight:700;line-height:1;}
.akin-prov .txt h3::after{content:"";width:90px;height:3px;background:#e5e5e5;margin:25px auto 0 0;display:block;border-radius:30px;}

.akin-prov .txt .t{margin-top:25px;line-height:24px;color:#333;font-size:17px;}
.akin-prov .txt .t p{
    text-indent:2em
}
.akin-prov .txt .t p~p{margin-top:10px;}
                   
@media screen and (max-width:1680px){
.akin-prov .txt h3{font-size:46px;}

}

@media screen and (max-width:1550px){
.akin-prov{padding:75px 0 0;}
.akin-prov .txt h3{font-size:44px;}

}

@media screen and (max-width:1441px) {
.akin-prov{padding:70px 0 0;}
.akin-prov .txt h3{font-size:42px;}
.akin-prov .txt h3::after{width:80px;}

}

@media screen and (max-width:1367px) {
.akin-prov{padding:65px 0 0;}
.akin-prov .txt h3{font-size:40px;}
}

@media screen and (max-width:1281px){
.akin-prov{padding:60px 0 0;}
.akin-prov .txt{margin-left:50px;}
.akin-prov .txt h3{font-size:36px;}
.akin-prov .txt h3::after{width:70px;margin:20px auto 0 0;}
}

@media screen and (max-width:1171px){
.akin-prov .txt h3{font-size:34px;}
}

@media screen and (max-width:992px){
.akin-prov .container{display:block;}
.akin-prov .video{width:80%;margin:0 auto;}
.akin-prov .txt{margin:30px 0 0;}
.akin-prov .txt h3{font-size:31px;text-align:center;}
.akin-prov .txt h3::after{width:50px;height:2px;margin:15px auto 0;}
}

@media screen and (max-width:768px){
.akin-prov{padding:40px 0 0;}
.akin-prov .txt h3{font-size:28px;}
}

@media screen and (max-width:576px) {
.akin-prov .video{width:100%;}
.akin-prov .txt h3{font-size:26px;}
.akin-prov .txt .t{margin-top:20px;font-size:16px;}
}

@media screen and (max-width:480px) {
.akin-prov .txt{margin:20px 0 0;}
.akin-prov .txt h3{font-size:24px;}
}	


@media screen and (max-width:420px) {
.akin-prov .txt h3{font-size:22px;}
}                   